Subject: [CDKeys] Re: Odd emails from CDKEYS
From: "cdkeys.com support" <[email-masked]>
To: ShawnFP <[email-masked]>
Date: Tue, 08 Nov 2022 22:54:03 +0000

##- Please type your reply above this line -##

Your request (4222299) has been updated.

To add additional comments, reply to this email.
----------------------------------------------

Frauds and Disputes Team, 8 Nov 2022, 10:54 pm UTC

Hi there,

Many thanks for contacting CDKeys.

We would like to help sort this out, kindly provide as much information as you can so we can locate the transaction quickly:
	
1) Date and amount of transaction
2) First 6 and last 4 digits of card used in the transaction or for PayPal, the transaction ID
3) Order number

Once we have all the information, we will then pass your enquiry and details to the relevant support team. They will investigate the matter for you and reply within 72 hours.

Kind Regards,
Catherine
Frauds and Disputes Officer | CDKeys

----------------------------------------------

Liam D, 8 Nov 2022, 3:44 pm UTC

Hi,

Many thanks for contacting CDKeys.

We have passed your enquiry and details to the relevant support team and they will investigate the matter for you.

Once they have all the information they will respond, this is usually within 72 hours.

Kind Regards,

Sebastian M 

Support Ace | CDKeys Customer Support

----------------------------------------------

ShawnFP, 8 Nov 2022, 3:22 pm UTC

I received a CDKEYS "welcome" email and "account confirmation" email at 
3:16 today but did not sign up for your service. (at my GMAIL account 
[email-masked])
at 3:18 I received notification that "my cdkeys.com email has been 
changed" I did not do that either.
What is your service and why is this being sent?

--------------------------------
This email is a service from CDKeys.

[0OD694-3999R]